[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Unable get Tools.zip for 1.4.X branch

From: Ludek Finstrle <ludek.finstrle_at_pzkagis.cz>
Date: Mon, 14 Apr 2008 09:46:57 +0200

Hello

Lübbe Onken | RA Consulting napsal(a):
> Stefan wrote:
>
> >> I'm unable to get TSVNTools as described in build.txt for 1.4.X
> >> branch:
> >>
> >> http://tortoisesvn.tigris.org/files/documents/406/11147/Tools.zip
> >
> > http://tortoisesvn.tigris.org/files/documents/406/37871/Tools.zip
> >
> >
> > Seems the URL changed for some unknown reason.
>
> But we have also changed to using a newer version of tools for the
> current trunk build of the documentation:
>
> http://tortoisesvn.tigris.org/files/documents/406/42347/Tools-1.5.zip
>
> I'm not sure if the trunk still build with the old tools. So if you
> want to be up to date, you should start with the 1.5 tools straight away.

I know. For trunk I have already used Tools-1.5. I think that Tools-1.5
aren't backward compatible with 1.4.X branch. Are they?

I need to test 1.4.X branch becouse I have some troubles with trunk
and I'm not sure if the problem is on TSVN or other or even my side.

Regards,

Luf

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-04-14 09:47:12 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.